// ProbaDlg.h : header file
//

#if !defined(AFX_PROBADLG_H__2D457581_4FE7_42CD_9C5B_89B47655B59A__INCLUDED_)
#define AFX_PROBADLG_H__2D457581_4FE7_42CD_9C5B_89B47655B59A__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CProbaDlg dialog

class CProbaDlg : public CDialog
{
// Construction
public:
	CProbaDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CProbaDlg)
	enum { IDD = IDD_PROBA_DIALOG };
	CEdit	m_Edit;
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CProbaDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CProbaDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	afx_msg void OnButton1();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_PROBADLG_H__2D457581_4FE7_42CD_9C5B_89B47655B59A__INCLUDED_)
